QGIS Application - Bug report #12224
Customization Menu - Reset button doesnt reset
2015-02-18 07:30 AM - Maxim Broos

Status: Closed

Priority: Normal

Assignee:

Category: Customisation Framework

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 20412
Description

After disabling certain menu's or features in the customization Menu, clicking the reset button does not bring the list back to it's original
state (where all checkboxes are checked.

History

#1 - 2015-06-04 12:34 AM - Jiirgen Fischer
- Category set to Customisation Framework

#2 - 2016-01-18 04:53 AM - Alexander Bruy
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Fixed in master. Please reopen if necessary

2024-04-23 1/1




